body{
    background-color: #352f5b;
}
.container{
    max-width: 400px;
}
input[type=text],
input[type=text]:focus{
    color: #fff;
    border: none;
    background-color: rgba(0,0,0,0.2);
    max-width: 400px;
}
input[type="text"]::placeholder {
    color: #7b7b7b;
  }
.todos li{
    background-color: #423a6f;
    color: #fff;
    border: none;
    margin-top: 5px;
}
.delete{
    cursor: pointer;
}
.filtered{
    display: none !important;
}